Version: games-util/grfcodec 6.0.6:0

Depends On: media-libs/libpng:0 !games-util/nforenum dev-lang/perl dev-libs/boost

USE Flags:

Version: games-util/grfcodec 6.0.5:0

Depends On: media-libs/libpng:0 !games-util/nforenum dev-lang/perl dev-libs/boost

USE Flags:

6.0.56.0.6
"~amd64 ~arm ~ppc64 ~x86""~amd64 ~arm ~ppc64 ~x86"
comments powered by Disqus